=== debian/control ===
Source: node-color
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
 , node-color-string (>= 1.4.0)
 , node-color-convert (>= 1.8.2)
Standards-Version: 4.1.1
Homepage: https://github.com/Qix-/color#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-color.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-color.git

Package: node-color
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-color-string (>= 1.4.0)
 , node-color-convert (>= 1.8.2)
Description: Color conversion and manipulation with CSS string support
 JavaScript library for immutable color conversion and manipulation with
 support for CSS color strings.
 .
 Node.js is an event-based server-side JavaScript engine.
