=== debian/tests/control ===
Tests: require
Depends: node-color

Test-Command: mocha -R spec
Depends: @, mocha
