=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-color-$1.tar.gz/ \
 https://github.com/Qix-/color/tags .*/archive/v?([\d\.]+).tar.gz
