## node-color 3.1.2

=== debian/changelog ===
node-color (3.1.2-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Drop unneeded version constraints from (build) dependencies
  * Update VCS fields to salsa
  * Fix d/copyright format url
  * New upstream version 3.1.2
  * Switch test and install to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Tue, 17 Dec 2019 02:51:15 +0100
