=== debian/control ===
Source: node-color
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 12)
 , mocha <!nocheck>
 , node-color-string <!nocheck>
 , node-color-convert <!nocheck>
 , pkg-js-tools (>= 0.9.20~)
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/js-team/node-color
Vcs-Git: https://salsa.debian.org/js-team/node-color.git
Homepage: https://github.com/Qix-/color#readme
Rules-Requires-Root: no

Package: node-color
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-color-string
 , node-color-convert
Description: Color conversion and manipulation with CSS string support
 JavaScript library for immutable color conversion and manipulation with
 support for CSS color strings.
 .
 Node.js is an event-based server-side JavaScript engine.
