## node-color 3.1.3

=== debian/changelog ===
node-color (3.1.3-2) unstable; urgency=medium

  * Team upload
  * Back to unstable

 -- Yadd <yadd@debian.org>  Sun, 15 Aug 2021 11:42:51 +0200

node-color (3.1.3-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs

  [ Pirate Praveen ]
  * New upstream version 3.1.3

 -- Pirate Praveen <praveen@debian.org>  Thu, 22 Apr 2021 20:36:51 +0530
