=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12)
+ debhelper-compat (= 13)
  , mocha <!nocheck>
  , node-color-string <!nocheck>
  , node-color-convert <!nocheck>
- , pkg-js-tools (>= 0.9.20~)
-Standards-Version: 4.4.1
+ , dh-sequence-nodejs
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-color
 Vcs-Git: https://salsa.debian.org/js-team/node-color.git
 Homepage: https://github.com/Qix-/color#readme
