=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-color-$1.tar.gz/ \
 https://github.com/Qix-/color/tags .*/archive/.*/v?([\d\.]+).tar.gz
