=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  , node-color-string <!nocheck>
  , node-color-convert <!nocheck>
  , dh-sequence-nodejs
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-color
 Vcs-Git: https://salsa.debian.org/js-team/node-color.git
 Homepage: https://github.com/Qix-/color#readme
