=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-color-$1/ \
 https://github.com/Qix-/color/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts="searchmode=plain,pgpmode=none,ctype=nodejs,component=types,filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-color-$1/" \
 https://registry.npmjs.org/@types/color \
 https://registry.npmjs.org/\@types/color/-/color-(\d[\d\.]*)@ARCHIVE_EXT@ checksum
